/*
Dark Green: #5c8727;
Gray: #6d6e71;
*/

/* CSS Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
    font-family: 'Roboto', sans-serif;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}

img {
    max-width: 100%;
    height: auto;
}

html,
body {
   margin:0;
   padding:0;
   height:100%;
}

#container {
   min-height:100%;
   position:relative;
}

#outerwrap {
    padding-bottom:73px;   /* Height of the footer */
}

body {
    background: #fff;
    min-width: 1090px;
}

/*********************** 
|                      |
|    Columns & Rows    |
|                      |
***********************/

.column, .row, .one, .two,
.three, .four, .single, .double {
    box-sizing: border-box;
}
.row {
    width: 100%;
    float: left;
}
.one {
    width: 100%;
    float: left;
}
.two {
    width: 50%;
    float: left;
}
.three {
    width: 33%;
    float: left;
}
.four { 
    width: 25%;
    float: left;
}
.single {
    width: 25%;
    float: left;
}
.double {
    width: 75%;
    float: left;
}

/*********************** 
|                      |
| Text, Links, Buttons |
|                      |
***********************/

h1 {
    font-size: 30px;
    font-weight: bold;
    padding: 5px 0;
    color: #4c4d4e;
}
h2 {
    font-size: 18px;
    font-weight: bold;
    padding: 5px 0;
    color: #5c8727;
}
h3 {
    font-size: 18px;
    font-weight: bold;
    padding: 5px 0;
    color: #4c4d4e;
}
h4 {
    font-size: 16px;
    font-weight: bold;
    padding: 5px 0;
    color: #4c4d4e;
}
h5 {
    font-size: 12px;
    font-weight: bold;
    padding: 5px 0;
    color: #4c4d4e;
}
h6 {
    font-size: 10px;
    font-weight: bold;
    padding: 5px 0;
    color: #4c4d4e;
}
p {
    font-size: 15px;
    padding: 3px 0 7px 0;
    line-height: 1.3;
    color: #4c4d4e;
}
b {
    font-weight: bold;
}
i {
    font-style: italic;
}
a:link, a:visited, a:active {
    text-decoration: none;
    color: #5c8727;
}
a:hover {
    text-decoration: none;
}
a:after {
    clear: both;
    content: " ";
   /* display: table; */
}

table {
    width: 100%;
}

table tr th {
    width: 50%;
    text-align: left;
}

/*********************** 
|                      |
|     Content Text     |
|                      |
***********************/

.content a:hover {
    text-decoration: underline;
}

.content h1 {
    font-size: 30px;
    font-weight: bold;
    padding: 5px 0;
    color: #4c4d4e;
}
.content h2 {
    font-size: 18px;
    font-weight: bold;
    padding: 5px 0;
    color: #5c8727;
}
.content h3 {
    font-size: 22px;
    font-weight: 700;
    padding: 5px 0;
    color: #5c8727;
    text-transform: uppercase;
}
.content h4 {
    font-size: 16px;
    font-weight: bold;
    padding: 5px 0;
    color: #4c4d4e;
}
.content h5 {
    font-size: 12px;
    font-weight: bold;
    padding: 5px 0;
    color: #4c4d4e;
}
.content h6 {
    font-size: 10px;
    font-weight: bold;
    padding: 5px 0;
    color: #4c4d4e;
}
.content p {
    font-size: 15px;
    padding: 3px 0 10px 0;
    line-height: 1.3;
    color: #4c4d4e;
}
.content b {
    font-weight: bold;
}
.content i {
    font-style: italic;
}
.content blockquote {
    margin-left: 20px;
}
.content ul {
    display: block;
    list-style-type: disc;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0;
    -webkit-margin-end: 0;
    -webkit-padding-start: 40px;
}
.content ol {
    display: block;
    list-style-type: decimal;
    margin-before: 1em;
    margin-after: 1em;
    margin-start: 0;
    margin-end: 0;
    padding-start: 40px;
}
.content li {
    display: list-item;
    text-align: -webkit-match-parent;
    padding: 2px 0 5px 0;
    margin: 0 0 0 20px;
    font-size: 15px;
    color: #4c4d4e;
    line-height: 1.3;
}

/*********************** 
|                      |
|     All Clearfix     |
|                      |
***********************/
.csc-default:after,
.navigation:after,
.notice:after,
.news-article-links:after {
    clear: both;
    content: " ";
    display: table;
}

/*********************** 
|                      |
|     Website Util     |
|                      |
***********************/

a.button {
    display: block;
    margin: 0 auto;
    width: 200px;
    margin-bottom: 10px;
    padding: 8px 10px;
    color: #fff;
}

a.green {
    border: 1px solid #fff;
    background-color: #5c8727;
}

a.green:hover {
    border: 1px solid #5c8727;
    background-color: #fff;
    color: #5c8727;
    text-decoration: none;
}

a.grey {
    background-color: #6d6e71;
    border: 1px solid #fff;
}

a.grey:hover {
    border: 1px solid #6d6e71;
    background-color: #fff;
    color: #6d6e71;
    text-decoration: none;
}

/*********************** 
|                      |
|     Website Width    |
|                      |
***********************/
/*  Default site width  */

/*
    Change this and the sites width will change.
    Dont change this width, give the id tags a width and if that doesnt work
    add the the "!important" style-code to the width to overide this default width.
*/

/* This one is specific to pages tagged with a class. Its for the Cart */

.csc-default {  
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
}

.content,
#main .csc-header {
    width: 960px;
    margin: 0 auto;
}

#main .csc-header h2 {
    text-transform: uppercase;
    padding-bottom: 20px;
}

#main .csc-default {
    margin-bottom: 10px;
    clear: both;
}

#home #main .content {
    text-align: center;
}

#c16 {
    padding: 30px 20px;
}

/*********************** 
|                      |
|     News Items       |
|                      |
***********************/

.news-list-container .news-list-item {
    display: inline-block;
    margin-left: -4px;
    width: 29%;
    margin: 0 2% 20px 2%;
    box-sizing: border-box;
    vertical-align: top;
    border-top: 10px solid #5c8727;
    padding-top: 10px;
    box-shadow: rgba(0,0,0,.25) 0px 0px 10px;
    position: relative;
}

.news-list-container .news-list-item .news-list-image {
    display: block;
    margin-bottom: 10px;
    position: relative;
}

.news-list-container .news-list-item .news-list-image img {
    display: block;
    opacity: 1;
    margin: 0 auto;
}

.news-list-container .news-list-item .news-list-text {
    box-sizing: border-box;
    padding: 5px 10px;
}

.news-list-container .news-list-item .news-list-text h2 {
    font-size: 20px;
}

.news-list-container .news-list-item .news-list-text p {
    font-size: 15px;
}

.news-list-container .news-list-item .news-list-text .news-list-date {
    font-size: 15px;
    color: #000;
}

.news-list-container .news-list-item .news-list-text .news-list-morelink a {
    display: block;
    height: 21px;
    width: 16px;
    background: #fff url('images/icons/more_arrow.jpg') no-repeat top left;
    position: absolute;
    right: 10px;
    bottom: 10px;
}

.news-single-item .news-article-links a,
.news-single-item .news-single-backlink a {
    background-color: #5c8727;
    padding: 10px 20px;
    border: none;
    color: #fff;
    font-size: 14px;
    display: inline-block;
    margin-bottom: 20px;
    border: 1px solid #5c8727;
}

.news-single-item .news-single-backlink {
    margin-top: 50px;
}

.news-single-item .news-article-links a:hover,
.news-single-backlink a:hover {
    border-color: #5c8727;
    color: #5c8727;
    background-color: #fff;
    text-decoration: none;
}

.news-single-item h1 {
    font-size: 22px;
    font-weight: 700;
    padding: 5px 0;
    color: #5c8727;
    text-transform: uppercase;
}

.news-single-item h2 {
    font-size: 13px;
    font-weight: normal;
    font-style: italic;
    line-height: 1.3;
}

.news-single-item .news-single-rightbox {
    font-size: 14px;
    margin-bottom: 20px;
}

.news-list-morelink {
    margin-bottom: 20px;
}

/*********************** 
|                      |
|      Navigation      |
|                      |
***********************/

#headerwrap {
    width: 100%;
    background-color: #333;
}

.navigation {
    width: 100%;
    background-color: #fff;

    z-index: 1000;
}

#header {
    width: 1000px;
    margin: 0 auto;
}
#logo {
    float: left;
    margin-left: 20px;
}

#logo a img {
    padding-top: 20px;
}

#nav ul {
    float: right;
}
#nav ul li {
    float: left;
    display: block;
}
#nav ul li a:link,
#nav ul li a:visited,
#nav ul li a:active {
    color: #6d6e71; 
    padding: 0 30px;
    line-height: 94px;
    font-size: 16px;
    display: block;
    font-weight: 700;
    text-transform: uppercase;
    z-index: 10000;
}
#nav ul li a:hover {
    background-color: #5c8727;
    color: #fff;
}
/* Hover Drop down */
#nav ul li:hover > ul {
    display: block;
    position: absolute;
    top: 94px;
    background-color: #fff;
    background-color: rgba(255,255,255,.8);
}
#nav ul li ul {
    display: none;
}

#nav ul li ul li {
    display: block;
}

#nav ul li ul li a:link,
#nav ul li ul li a:active,
#nav ul li ul li a:visited {
    line-height: 50px;
    display: block;
    padding: 0 20px;
    text-decoration: none;
    font-size: 14px;
}
#nav ul li ul li a:hover {
    background-color: #5c8727;
}
#search {
    line-height: 86px;
    margin: 0 30px;
}
#search img {
}
#smallmenu {
    display: none;
}

/*********************** 
|                      |
|        Banner        |
|                      |
***********************/

#c10 {
    max-width: 100%;
}

#c17,
#c17 .content {
    width: 100%;
    max-width: 100%;
    background-color: #5c8727;
    text-align: center;
}

.notice {
    width: 750px;
    margin: 0 auto;
    padding: 5px 0;
}

.notice .notice-time {
    float: left;
    display: block;
}

.notice .apply {
    float: right;
    display: block;
    font-weight: bold;
}

.notice .notice-time {
    padding: 10px 0;
}

.notice .notice-time p {
    color: #fff;
    font-size: 22px;
    padding: 0;
}

.notice .notice-time p .uppercase {
    text-transform: uppercase;
}

.notice .apply {
    padding: 10px 60px;
    background-color: #fff;
    color: #5c8727;
    border: 1px solid #5c8727;
}

.notice .apply:hover {
    background-color: #5c8727;
    color: #fff;
    border: 1px solid #fff;
    text-decoration: none;
}

/*********************** 
|                      |
|        Banner        |
|                      |
***********************/

#banner > .csc-default {
    max-width: 100%;
}

#main > #c46,
#main > #c45,
#main > #c43,
#main > #c55,
#main > #c56,
#main > #c57,
#main > #c58 {
    display: none;
}

#c46,
#c45,
#c43,
#c55,
#c56,
#c57,
#c58  {
    max-width: 100%;
}

.banner_overlay {
    position: relative;
    width: 100%;
}

.banner_overlay h1 {
    color: #fff;
    position: absolute;
    right: 14%;
    top: 160px;
    text-transform: uppercase;
    font-size: 42px;
    max-width: 810px;
    width: 100%;
    text-align: right;
    text-shadow: 1px 1px 3px rgba(0,0,0,0.5);
}

/*********************** 
|                      |
|       Sub page       |
|                      |
***********************/

.subpage #main .csc-header h2 {
    font-size: 18px;
    font-weight: bold;
    padding: 5px 0;
    color: #5c8727;
    padding: 20px 0 0 0;
    margin-bottom: 10px;
}

.subpage #main > .csc-default:first-child {
    padding: 0;
    max-width: 100%;
}

/*********************** 
|                      |
|        Footer        |
|                      |
***********************/

#footerwrap {
    background-color: #5c8727;
    position:absolute;
    bottom:0;
    width:100%;
    height: 73px;  /* Footer height */
}

#footer {
    padding: 20px 0;
}

#footer p {
    color: #fff;
    text-align: center;
}

/*********************** 
|                      |
|         Home         |
|                      |
***********************/

#home .news-list-browse {
    display: none;
}

/*********************** 
|                      |
|       Contact        |
|                      |
***********************/

.tx-powermail {
    padding: 0 20px;
}

.tx-powermail label {
    display: block;
    margin-top: 15px;
    font-size: 15px;
}

.tx-powermail input[type="text"],
.tx-powermail textarea {
    width: 100%;
    max-width: 0;
    min-width: 100%;
    display: block;
    padding: 10px 5px;
    margin: 5px 0 7px 0;
    border: 1px solid #999;
    box-sizing: border-box;
}

.tx-powermail input[type="text"]:focus,
.tx-powermail textarea:focus {
    border-color: #5c8727;
    outline: none;
}

.tx-powermail textarea {
    height: 200px;
}

.tx-powermail input[type="submit"] {
    float: right;
    width: 160px;
    background-color: #5c8727;
  border: 1px solid #5c8727;
    padding: 8px 20px;
    color: #fff;
    text-align: center;
  font-size:15px;
}


.tx-powermail input:hover[type="submit"] {
    border: 1px solid #5c8727;
    background-color: #fff;
    color: #5c8727;
    text-decoration: none;
}



legend.powermail_legend {
    display: none;
}

 

